x11-wm/
xmonad

A tiling window manager

https://xmonad.org

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 0.11-r1, 0.11-r3, 0.11.1, 0.12 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.11-r1, 0.11-r3, 0.11.1, 0.12, 0.13, 0.15 ]
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 0.11-r1, 0.11-r3, 0.11.1, 0.12 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.11-r1, 0.11-r3, 0.11.1, 0.12, 0.13, 0.15 ]
0.15 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DroppedKeywords ppc64
DroppedKeywords ppc64
0.13 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 0.15
RedundantVersion slot(0) keywords are overshadowed by version: 0.15
0.12 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.11.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.12
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.12
0.11-r3 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.11.1, 0.12
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.11.1, 0.12
0.11-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.11-r3, 0.11.1, 0.12
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.11-r3, 0.11.1, 0.12

Package Metadata

Changelog